RubyGems Navigation menu

defcon 1.2.7

Stop using HTTP Authentication and just use the simple AdminUser class. Includes the option to provide more granular control over your resources

Versions:

  1. 1.2.7 - December 06, 2014 (27 KB)
  2. 1.2.6 - December 06, 2014 (27 KB)
  3. 1.2.5 - November 30, 2014 (27 KB)
  4. 1.2.4 - November 30, 2014 (27 KB)
  5. 1.2.3 - October 10, 2014 (27 KB)
Show all versions (17 total)

Runtime Dependencies (2):

bcrypt >= 3.1.7
rails >= 4.0.0

Development Dependencies (1):

sqlite3 >= 0

Owners:

Authors:

  • Cleophus Robinson

SHA 256 checksum:

af521fb0c4597f8b9f9ce8542689005f4e9bd804441a06af7a4e240a267dd7fe

Total downloads 41,449

For this version 3,210

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: